@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";
body{
	background:#fff;
	color:#a5a4a4;
	position:relative;
	min-width:960px;
	font-family: "Helvetica";
	font-size: 10px;
	line-height: 18px;
}
html,body{height:100%; background: url(../images/top_bg.gif) repeat-x 0px 0px;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;width:1057px;}
/*----- txt,links,lines,titles -----*/
a{color:#686868;outline:none;cursor:pointer;text-decoration:underline;}
a:focus{border:none;outline:none;}
a:hover{text-decoration:none;}
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{
	width:970px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
.wrapper_inner{
	overflow: hidden;
	margin-top: -70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	right: 18%;
	}
/*.wrapper_inner{
	width:970px;
	overflow:hidden;
	margin-top: -80px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}*/

.extra-wrap{overflow:hidden;display:block;}
p{margin-bottom:18px}
.p0{margin-bottom:0 !important}
.p1{margin-bottom:8px !important}
.p2{margin-bottom:15px !important}
.p3{margin-bottom:30px !important}
.p4{margin-bottom:40px !important}
.p5{margin-bottom:50px}
.p6{margin-bottom:60px !important;}
.p7{margin-bottom:70px}
.reg{text-transform:uppercase}
.fleft{float:left; padding-left:10px;}
.fright{float:left}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.color-1{color:#fff}
.color-2{color:#000}
.color-3{color:#6c90ba}
.color-333{color:#6e6e6e; width:97%;}
.color-23{color:#8e8d8d}
/*********************************boxes**********************************/
.margin-bot{margin-bottom:35px !important}
.spacing{margin-right:30px;}
.spacing2{margin-right:6px}
.spacing3{margin-right:60px}
.indent-bot{margin-bottom:20px !important}
.indent-bot2{margin-bottom:30px}
.indent-bot3{margin-bottom:45px}
.img-indent-bot{margin-bottom:20px !important}
.img-indent{float:right;margin:0 22px 0px 0px}
.img-indent2{float:left;margin:0 20px 0px 0}
.img-indent3{float:left;margin:0 10px 0px 0px}
.img-indent-r{float:right;margin:0 22px 0px 0px}
.prev-indent-bot{margin-bottom:10px !important}
.prev-indent{float:left;margin:0 17px 0px 0}
.padding-top{padding-top:10px}
.padding-top1{padding-top:30px}
.padding-top2{padding-top:25px}
/*********************************header*************************************/
header{
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.logo{float:left;background:url(../images/logo.png) 0 0 no-repeat;width:255px;height:80px;text-indent:-5000px;overflow:hidden;margin:0px 0 0 55px;}
header nav{position:relative;z-index:99;float:right;margin:0 66px 0px 0;}
/********************** Content ************************/
section#content{padding:33px 0 20px;}
#page1 section#content{padding:40px 0 50px;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{margin:0 0 12px;line-height:1.2em;color:#7b7473; font-family:"Helvetica";}
h1{font-size:22px;}
h2{font-size:17px;line-height:27px;word-spacing:3px;}
h3{font-size:21px;} 
h4{font-size:17px;line-height:27px;word-spacing:3px;}   
h5{font-size:15px;}
h6{font-size:14px;margin:0 0 14px;}
h8{font-size:14px;margin:0 0 14px; color:#066a97}
h1 strong{color:#6c90ba;font-size:80px;letter-spacing:-1px;line-height:1.2em;display:block;}
h1 em{color:#6c90ba;font-size:50px;line-height:1.2em;display:block;}
.padding-right{padding-right:30px}
h2 img{vertical-align:middle;margin-right:10px;}
h4 img{vertical-align:middle;margin-right:10px;}
h5.marker{background:url(../images/marker.png) 2px 50% no-repeat;padding:0 0 0 39px;}

.col-1{background:url(../images/arrow.png) 100% 50% no-repeat;width:120px;float:left;padding-right:87px;margin-right:14px}
.col-2{padding-right:0;margin-right:0px}

.relative{position:relative;z-index:4}
figcaption{position:absolute;bottom:0px;z-index:5;left:0px;right:0px;background:#1f1f1f;font-weight:bold;color:#fff;padding:5px 0;font-size:13px;text-align:center;line-height:1.2em;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.scroll{overflow:auto;height:180px;position:relative}
.border-bot{padding:0 0 55px;margin:0 0 46px;background:url(../images/banners-border.gif) 0 100% repeat-x;}
.border-bot2{border-bottom:1px solid #afafaf;padding-top:20px;margin-bottom:30px;}

.block{background:#f8f8f8;padding:14px 10px 24px;position:relative;overflow:hidden;}
.block figure{margin:0 0 18px;}

.banner_innerview{overflow:hidden;width:950px;margin:0 auto;background:url(../images/banners-borderinner.gif) 0 100% repeat-y;}

.banner_innerview{overflow:hidden;width:950px;margin:0 auto;background:url(../images/banners-borderinner.gif) 0 100% no-repeat;}
.banner_innerview{background:url(../images/banners-borderinner.gif) 0 0 repeat-x;overflow:hidden;padding:10px 0 36px;}
.banner_innerview li{float:left;margin:0 25px 0 25px;}
.banner_innerview li:first-child{margin:0 14px 0 13px;}






.banners{overflow:hidden;width:950px;margin:0 auto;background:url(../images/banners-border.gif) 0 100% repeat-x;}
.banners ul{background:url(../images/banners-border.gif) 0 0 repeat-x;overflow:hidden;padding:30px 0 36px;}
.banners li{float:left;margin:0 12px 0 12px;}
.banners li:first-child{margin:0 14px 0 13px;}

/*  Buttons */
.button{color:#fff;display:inline-block;background:#a3c0c4;text-decoration:none;padding:3px 20px 4px;}
.button1{color:#fff;display:inline-block;background:#6c90ba;text-decoration:none;padding:3px 20px 4px;}
.link{text-decoration:none;color:#6c90ba;}
.link:hover{text-decoration:underline;}
.link-1{color:#6c90ba;font-style:italic;}
.link-2{color:#424141;font-weight:bold;}

.list-1 li{padding:0px 0 12px 17px;background:url(../images/list1-marker.png) 0 5px no-repeat;font-size:14px;}
.list-1 li a{color:#a5a4a4}
.list-1 li a:hover{color:#000;}

.list-2 li{padding:0px 0 12px 17px;background:url(../images/list1-marker.png) 0 5px no-repeat;}
.list-2 li a{font-size:14px;color:#6c90ba;}

time{display:block;color:#6c90ba;font-size:11px;}

.dropcap{float:left;font-size:18px;line-height:22px;width:120px;text-align:center;margin:0 15px 0 0;padding:49px 0;background:#ededed;border-radius:60px;color:#7b7473;}
.dropcap_2{display:inline-block;color:#fff;font-size:28px;line-height:34px;text-align:center;background:#6c90ba;width:56px;border-radius:28px;padding:11px 0}
.arrow{background:url(../images/arrow.png) 0 0 no-repeat;width:41px;height:100px;margin:53px 0 0 9px;}
.text1{color:#a5a4a4;font-size:14px;font-style:italic;}

#map_canvas{width:350px;height:239px;margin:0 0 18px;}
aside{padding:60px 0 15px;}
aside li{margin:0 0 6px;}
aside li a{color:#a5a4a4;text-decoration:none;}
aside li a:hover{color:#000;}

aside .icons{padding:4px 0 0; float:right}
aside .icons a{position:relative;display:inline-block;margin:0 3px 0 0;}
aside .icons a img{position:relative;}
aside .icons>a>img+img{position:absolute;top:0;left:0;opacity:0;}

/******************** Footer ******************/
footer{padding:0px 0px; color:#a5a4a4; width:500px;margin:0 auto;font-size:12px;overflow:hidden;}
footer a{color:#a5a4a4;text-decoration:none;}
footer a:hover{color:#000;}

/* Left & Right alignment */
blockquote{display:block;margin:0 0px 35px 0px;quotes:none;font-size:14px;line-height:24px;color:#6c90ba;font-style:italic;background:url(../images/quotes.gif) 0 0 no-repeat;padding:0 0 0 40px;}

.top1{background:url(../images/top.gif) 0 60% no-repeat;padding:0 0 0px 12px;display:inline-block;text-decoration:none;color:#6c90ba;font-size:11px;line-height:1.2em;text-transform:uppercase;}
.top1:hover{color:#6a6862;}

ins{background:#6c90ba;padding:0 5px;color:#fff;text-decoration:none;}
del{text-decoration:line-through;}
abbr{cursor:help;color:#6c90ba;}
dfn{letter-spacing:2px;color:#1f1f1f;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
.elements-list big{font-size:25px;}
.elements-list q{font-family:"Courier New",Courier,monospace;color:#4c4b4b;}
abbr,acronym{text-transform:uppercase;border-bottom:1px dotted #6c90ba;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:20px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;margin-right:10px;cursor:pointer;text-decoration:none;}
		.layouts-nav li a:hover{background:#aaa}
/* Definition list style */
dl dt{margin:0 0 10px;color:#6c90ba;}
dl dd span{width:98px;display:inline-block;}
dl dd a{text-decoration:none;color:#6c90ba}
dl dd a:hover{text-decoration:underline;}

/* Table styling */
table{font-size:12px;}
table thead th{background:#6c90ba;color:#fff;border:1px solid #fff;padding:5px 0;}
/*table tbody td{background:#dfdfdf;color:#696969;width:105px;text-align:center;border:1px solid #fff;padding:5px 0;}*/

/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
---------------------------------------- */
/* 404 page */
/* Under Construction page =====*/
#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #d0d4db;-moz-box-shadow:0 0 10px #d0d4db;-webkit-box-shadow:0 0 10px #d0d4db;text-align:center}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px;}
			#constuction-box h1 span{color:#00c4ff;display:block;margin-bottom:-15px}			
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:92px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:92px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none;color:#131313}
			#intro-box h1 span{color:#1fb7c4;display:block;margin-bottom:-15px}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}

.img-404{margin:4px 0 0 0px;}
/* Content
---------------------------------------- */		
/* Lightbox image */


.sliderweb-image{display:inline-block;position:relative;overflow:hidden;}
.sliderweb-image img{position:relative;z-index:2;overflow:hidden;}
.sliderweb-image span{left:0;top:0;bottom:0;right:0;position:absolute;background:url(../images/magnify.png) 50% 50% no-repeat #fff;overflow:hidden;}
.sliderweb-image strong{position:absolute;bottom:0;z-index:3;left:0;color:#fff;right:0;text-align:right;padding:19px 18px 16px;font-size:18px;line-height:22px;background:url(../images/figcaption_1.png) 0 0 repeat;letter-spacing:-1px;}
.sliderweb-image em{color:#2c2b2b;font-size:18px;line-height:22px;position:absolute;display:block;left:0;right:0;bottom:0;text-align:right;z-index:3;padding:0 5px 4px;letter-spacing:-1px;}


.lightbox-image{display:inline-block;position:relative;overflow:hidden;}
.lightbox-image img{position:relative;z-index:2;overflow:hidden;}
.lightbox-image span{left:0;top:0;bottom:0;right:0;position:absolute;background:url(../images/magnify.png) 50% 50% no-repeat #fff;overflow:hidden;}
.lightbox-image strong{position:absolute;bottom:0;z-index:3;left:0;color:#fff;right:0;text-align:right;padding:19px 18px 16px;font-size:18px;line-height:22px;background:url(../images/figcaption_1.png) 0 0 repeat;letter-spacing:-1px;}
.lightbox-image em{color:#2c2b2b;font-size:18px;line-height:22px;position:absolute;display:block;left:0;right:0;bottom:0;text-align:right;z-index:3;padding:0 5px 4px;letter-spacing:-1px;}
/* SlideDown element */
.slideDown{padding:0 1px 0 0;font-size:12px; line-height:16px;color:#686868;}
	.slideDown dt{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute{position:relative;}
	.slideDown.absolute dd{position:absolute;z-index:999;background:#fff;}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;display:block;font-size:12px;text-decoration:none;}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url(../images/arrow2.gif);color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:none}
		dl#accordion dd a:hover{background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu{font-size:12px;line-height:16px;}
		.sub_menu li a{line-height:30px !important;text-decoration:underline !important;}
		.sub_menu li a:hover{text-decoration:none !important;}
/* Tooltips */
#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}



/* Tabs 
.tabs{padding:10px 0}
	.tabs ol{list-style-type:decimal;margin:0 0 0 20px}
		.tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a}	
	.tabs ul{list-style:none;padding:0 0 0 0 !important;overflow:hidden}
		.tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
		.tabs .selected{margin-bottom:0px;position:relative}
		.tabs .selected a{background:#f0f0f0;color:#000;padding-bottom:10px}
		.tabs li a:hover{background:#f0f0f0;color:#000}
		.tabs li a{background:#ffffff;color:#fff;display:block;padding:5px 10px;text-decoration:none}
	.tabs .tab-content{background:#f0f0f0;clear:both;width:auto;overflow:auto}
		.tabs .tab-content .inner{padding:10px}	
	.tabs p{margin-bottom:5px}
	.tabs .tab-content strong{color:#000}	
	.tabs pre{margin:4px 0}
	.tabs code{overflow:auto}
	*+html .tabs code{overflow:visible}
/* Twitter */



#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#f0f0f0;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}






.right_content_inner
{
	float:left;
	/*width:672px;*/
	font-size:14px;
	width:900px;
	font-family:"Helvetica";
	line-height:20px;
	text-align:justify;
	
	
}

.right_content_inner h1
{
	padding:10px 0px 0px 0px;
	margin:0px;
	/*background:url(../images/content_title_btm.jpg) no-repeat bottom;*/
	font-size:27px;
	color:#11598d;
	font-weight:normal;
	height:45px;
}


.subheading
{	
	margin-top:5px;
	font-size:26px;
	color:#000000;
	height:40px;
}




.right_content_testimonals
{
	float:left;
	/*width:672px;*/
	font-size:14px;
	margin:0 0 0 20px;
	width:950px;
	font-family:"Helvetica";
	line-height:20px;
	
	text-align:justify;
	
	
}

.right_content_testimonals h1
{
	padding:10px 0px 0px 0px;
	margin:0px;
	/*background:url(../images/content_title_btm.jpg) no-repeat bottom;*/
	font-size:27px;
	color:#11598d;
	font-weight:normal;
	height:45px;
}


.subheading_mhd
{	
	margin-top:5px;
	font-size:14px;
	color:#000000;
}


.testimonial_wrapper
{

	margin-left:15px;
	margin-top:30px;
	
}
.testimonial_wrapper img
{
	margin-right:49px;
	margin-bottom:30px;
	float:left;
}


ul.content_bullet
{
	list-style:none;
	padding:10px 0px 10px 6px;
	margin:0px;
}
ul.content_bullet li
{
	padding:6px 0px 10px 25px;
	background:url(../images/list_tick.png) no-repeat 0px 8px;
	font-size:12px;
	font-family:"Helvetica";
	/*letter-spacing:1px;*/
	color:#a5a4a4;
	font-weight:normal;
}
ul.content_bullet1
{
	list-style:none;
	padding:10px 0px 10px 10px;
	margin:0px;
}
ul.content_bullet1 li
{
	padding:0px 0px 10px 10px;
	background:url(../images/list1-marker.png) no-repeat 0px 8px;
}



ul.viewr_bullet
{
	list-style:none;
	padding:0px 0px 10px 16px;
	margin:0px;
}
ul.viewr_bullet li
{
	padding:2px 0px 10px 15px;
	background:url(../images/list1-marker.png) no-repeat 0px 8px;
	font-size:12px;
	font-family:"Helvetica";
	/*letter-spacing:1px;*/
	color:#064b7c;
	font-weight:bold;
}
ul.viewr_bullet1
{
	list-style:none;
	padding:10px 0px 10px 10px;
	margin:0px;
}
ul.viewr_bullet1 li
{
	padding:0px 0px 10px 10px;
	background:url(../images/list1-marker.png) no-repeat 0px 8px;
}

ul.contentinner_bullet
{
	list-style:none;
	padding:10px 0px 10px 16px;
	
	
}
ul.contentinner_bullet li
{
	padding:0px 0px 10px 10px;
	background:url(../images/list1-marker.png) no-repeat 0px 8px;
	font-size:12px;
	font-family:"Helvetica";
/*	letter-spacing:1px;*/
	color:#064b7c;
	font-weight:bold;
}
ul.contentinner_bullet
{
	list-style:none;
	padding:0px 0px 10px 30px;
	margin-top:-10px;
}
ul.contentinner_bullet li
{
	padding:0px 0px 10px 15px;
	background:url(../images/list1-marker.png) no-repeat 0px 8px;
}



.content_heading
{
	color:#3c6ca0;
	font-weight:bold;
	font-family:"Helvetica";
	font-size:14px;
}

#vidio_thamp_view
	{
	float:left;
	width:850px;
	height:auto;
	margin:50px 0 0 0;
	}


#banner_about {
	margin:0 auto;
	width:950px;
	height:441px;
	padding:38px 0 0 0;
	}
#banner_flash {
	/*margin:0 0 0 191px;*/
	/*width:950px;*/
	margin:0 auto;
	width:960px;
	height:441px;
	padding:38px 0 0 0;
		}	
	
	
.presentation
	{
	float:right;
	margin-top:-260px;
	margin-right:100px;
	}
#presenttext
	{
	text-align:center;
	color:#2a7ea9;
	font-weight:bold;
	text-decoration:underline;
	}
#presenttext:hover
	{
	text-align:center;
	color:#0d466e;
	font-weight:bold;
	text-decoration:underline;
}

BOX
/* -------------*/
.box {
margin: 0 0 20px 0;
position: relative;
}
.box-header {
	/*background: #ececec url("../images/back_h2_box_white.jpg") repeat-x left top;*/
	
	height: 35px;
	/*border: 1px solid #d8d8d8;*/
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	line-height: 35px;
	padding: 0 0 0 10px;
	margin:0;
	text-transform: capitalize;
	font-weight: bold;
	cursor: move;
	text-shadow: 0 1px 0 white;
	font-size: 14px;
	-moz-box-shadow: 0 0 2px #dddddd;
	-webkit-box-shadow: 0 0 2px #dddddd;
	color: #c3c2c2;
}
.box-header-new {
	/*background: url("../images/header-new.png") no-repeat left top;*/
	width: 76px;
	height: 37px;
	position: absolute;
	z-index: 4;
	right: 40px;
}	
.themed_box .box-header {
	/*background: #ececec url("../images/back_h2_box_blue.jpg") repeat-x left top;*/
	color: white;
	/*border: 1px solid #c3c2c2;*/
	text-shadow: 0 1px 0 #014b80;
}
.black_box .box-header {
	background: #ececec url("../images/back_h2_box_black.jpg") repeat-x left top;
	color: white;
	border: 1px solid #292929;
	text-shadow: 0 1px 0 black;
}
.box-header.closed {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*.close {
	width: 27px;
	height: 35px;
	background: url("../images/close.png") no-repeat center center;
	border-left: 1px solid #e5e4e4;
	float: right;
	cursor: n-resize;
}
.themed_box .close {
	background: url("../images/close_blue.png") no-repeat center center;
	border-left: 1px solid #c3c2c2;
}
.black_box .close {
	background: url("../images/close_black.png") no-repeat center center;
	border-left: 1px solid #292929;
}*/
.box-content {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #c3c2c2;
	border-top:1px solid #c3c2c2;
	padding:  10px;
	-moz-box-shadow: 0 2px 2px #dddddd;
	-webkit-box-shadow: 0 2px 2px #dddddd;
}


.subtabs a.cur{
	float: left;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	margin-right: 5px;
	color: #E44B01;
	text-decoration: none;
	border-top: 1px solid #c3c2c2;
	border-right: 1px solid #c3c2c2;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #c3c2c2;
	background-color: #FFFFFF;

}



.box-col-250 {
	width: 250px;
	margin: 0 0 20px 0;
 }
.icon_table {
	width: 20px;
	height: 20px;
	display: block;
	margin: 0 auto;
}	




 /* --------------
 
 
 
 
 
 TAGS
* -------------*/
.tag {
	padding: 5px 10px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: white;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
}
.tag-green{
	background-color: #a3bd0e;
}
.tag-red{
	background-color: #e62929;
}
.tag-purple{
	background-color: #d248a6;
}
.tag-black{
	background-color: #292829;
}
.tag-orange{
	background-color: #f4852c;
}
.tag-maroon{
	background-color: #723606;
}
.tag-blue{
	background-color: #298bb9;
}
.tag-cyan {
	background-color: #3cb9f3;
}
.tag-slategray {
	background-color: #708090;
}
.tag-silver {
	background-color: #dadada;
	color: #7b7b7b;
}
.tag-magenta {
	background-color: #f30f9b;
}
 /* --------------
 
 
 
 
 TABS
* -------------*/
.box .tabs-nav {
	
	margin:0;
	padding:0;
	background: none;
	border: 0 !important;
	-moz-border-radius: 0;
	margin:1px 0 0 0;
	-webkit-border-radius:0;
	line-height: 19px;
	position: relative;
	right:2px;
	top:0px;
	
}
.box.tabs {
	border: 0;
	background: none;
	font-family: "Helvetica";
	-moz-border-radius: 0;
	-webbkit-border-radius: 0;
	font-size: 14px;
	color: #8E8D8D;
	padding: 0;
}
.box .tabs-nav .tab  {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	padding-bottom: 0 !important;
	border: 0 !important;
	padding: 0 3px;
	font-weight: bold;
	background: #d4d4d4;
	border: 1px solid #b2b2b2 !important;
	border-bottom: 0 !important;
}
.themed_box  .tabs-nav .tab {
	background: #ededed;
	border: 1px solid #c3c2c2 !important;
	border-bottom: 0 !important;
}


.black_box .tabs-nav .tab {
	background: #cfcfcf;
	border: 1px solid #000000 !important;
	border-bottom: 0 !important;
}
.box .tabs-nav .tab a {
	color: black;
	font-weight:normal;
}


.box .tabs-nav .tab a:hover {
	color: white;
	font-weight:normal;
}



/*.box .tabs-nav .tab a:hover {
	color: white;
	background: #6c90ba;
	font-weight:normal;
}*/

.box .tabs-nav .tab.ui-tabs-selected  {
	background: white;
	border-bottom: 1px solid #fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	padding-bottom: 0 !important;
}
.box .tabs-nav .tab.ui-state-hover  {
	background: #6c90ba;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	padding-bottom: 0 !important;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.maintabs a {
	color: white;
	height: 100%;
	display: block;
	padding: 0 15px;
	text-align: center;
	font-size: 12px;
	text-shadow: 0 0;
}


.tab.first {
	margin: 4px 2px 0 0;
}	
.ui-tabs .ui-tabs-panel {
	padding: 0;

}









 
/* TABS
 -------------*/
 
 
 .com-content {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #c3c2c2;
	border-top:1px solid #c3c2c2;
	padding:  10px;
	-moz-box-shadow: 0 2px 2px #dddddd;
	-webkit-box-shadow: 0 2px 2px #dddddd;
}
 
 
.com .tabs-nav {
	
	margin:0;
	padding:0;
	background: none;
	border: 0 !important;
	-moz-border-radius: 0;
	margin:1px 0 0 0;
	-webkit-border-radius:0;
	line-height: 19px;
	position: relative;
	right:2px;
	top:0px;
	
}
.com.tabs {
	border: 0;
	background: none;
	font-family: "Helvetica";
	-moz-border-radius: 0;
	-webbkit-border-radius: 0;
	font-size: 14px;
	color: #8E8D8D;
	padding: 0;
}
.com .tabs-nav .tab  {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	padding-bottom: 0 !important;
	border: 0 !important;
	padding: 0 3px;
	font-weight: bold;
	background: #d4d4d4;
	border: 1px solid #b2b2b2 !important;
	border-bottom: 0 !important;
}
.themed_com  .tabs-nav .tab {
	background: #ededed;
	border: 1px solid #c3c2c2 !important;
	border-bottom: 0 !important;
}


.black_com .tabs-nav .tab {
	background: #cfcfcf;
	border: 1px solid #000000 !important;
	border-bottom: 0 !important;
}
.com .tabs-nav .tab a {
	color: black;
	font-weight:normal;
}


.com .tabs-nav .tab a:hover {
	color: white;
	font-weight:normal;
}



/*.com .tabs-nav .tab a:hover {
	color: white;
	background: #6c90ba;
	font-weight:normal;
}*/

.com .tabs-nav .tab.ui-tabs-selected  {
	background: white;
	border-bottom: 1px solid #fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	padding-bottom: 0 !important;
}
.com .tabs-nav .tab.ui-state-hover  {
	background: #6c90ba;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	padding-bottom: 0 !important;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.maintabs a {
	color: white;
	height: 100%;
	display: block;
	padding: 0 15px;
	text-align: center;
	font-size: 12px;
	text-shadow: 0 0;
}


.maintabs.first {
	margin: 4px 2px 0 0;
}	
.ui-maintabs .ui-maintabs-tune {
	padding: 0;

}







#footer_area_view

{

margin:0 auto;
width:950px;
height:60px;
}


#footer_area_view_left

{
float:left;

width:500px;
height:60px;
}



#footer_area_view_right

{
float:left;

width:450px;
height:60px;
}



 /* -------Home banner slide show style-------*/


#slideshow {
width:950px;
    position:relative;
	margin:0 0 0 15px;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


 /* -------Home banner slide show style-------*/







.flag {
	float:left;
	width:100%;
	height:30px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Sans-Serif;
	color:#456f95;
	font-weight:bold;
	list-style:none;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
}
.btn {
	float:left;
	width:40px;
	padding-left:0px;
	color:#456f95;
	padding-top:0px;
	font-size:14px;
	height:29px;
	cursor: pointer;
	display: block;
}
.btn  {
	color:#456f95;
	font-size:14px;
	text-decoration:none;
}
.btn a:hover {
	color:#456f95;
	font-size:14px;
	text-decoration:none;
}
span.ireland {
	padding-left:42px;
	background: url(../images/ireland.png) no-repeat center left;
}
span.united {
	padding-left:42px;
	background: url(../images/united.png) no-repeat center left;
}

span.india {
	padding-left:42px;
	background: url(../images/india.png) no-repeat center left;
}




.content-with-sidebar {
float:left;
position: relative;
border-collapse: collapse;
padding-top: 0px;
}


.slide_line
{
/*background: url('../images/sidebar/sidebar_shadow.png') repeat-y transparent;*/
float:left;
background:url(../images/sidebar_shadow2.png) repeat-y ;

margin-top:80px;


width: 1px;

height: 100%;
}


span.support
{
color:#7b7473;
}






#support_wrapper

{
float:left;
margin:0;
width:350px;
height:428px;
border:#000000 0px solid ;

}


#support_detail
{
margin:0;
float:left;
font-size:14px;
float:left;
margin:0px 0 0 60px;
border:#000000 0px solid ;
}
 
#support_icon_area
{
margin:0;
float:left;
width:100%;
height:auto;
}


#map_area_wrapper
{
margin:0 auto;
float:left;
width:960px;
height:428px;
border:#000000 0px solid;
}




#map1_section
{
margin:0;
float:left;
width:330px;
height:428px;
}


#map2_section
{
margin-left:10px;
float:left;
width:264px;
height:428px;
}


#map3_section
{
margin-left:20px;
float:left;
width:310px;
height:428px;
}


.map1_area_inner
{
float:left;
font-size:11px;
color:#6c90ba;
}

#map_section_blank
{
width:0;
height:40px;
}

.support_section_blank
{
width:0;
height:37px;
}



#bottom_bg_line
{
float:left;
margin:0 auto;
width:100%;
height:23px;
bottom:0;
position:relative;
background:url(../images/bottom_bg.gif) bottom repeat-x;
}




 .single-page-nav {
                background: #1F3F5C;
                padding: 1.25em 0;
                position: fixed;
                top: 85px;
                left: 0;
                width: 100%;
            }
            
            .single-page-nav ul {
                list-style: none;
                padding: 0;
                margin: 0 auto;
                width: 950px;
                overflow: hidden;
            }
            
            .single-page-nav li {
                float: left;
                text-align: center;
				margin:5px 26px;
            }
            
            .single-page-nav a {
                display: block;
                color: #fff;
                text-decoration: none;                
                font-size: 1.5em;
                font-weight: 300;
            }
            
            .single-page-nav a:hover, 
            .single-page-nav .current {
                color: #F5FF0B;
            }
            
            .section {
                width: 1020px;
                padding: 10em 1em 0 1em;
                margin:0 auto;
                border-top: 0px solid red;
				height:420px;
				
            }
            
            #Patient {
                padding-top: 5em;
            }
            
            @media all and (max-width : 64em) { /* 1024px */
                body {
                    font-size: 90%;
                }

                .single-page-nav a {
                    font-size: 1.375em;
                }
                
                .section {
                    width: 90%;
                }
            }
            
            @media all and (max-width : 37.5em) { /* 600px */
                
                .single-page-nav a {
                    font-size: 125%;
                }

                .single-page-nav ul {
                    width: 95%;
                }

                .single-page-nav li {
                    width: 50%;
                    padding: 0.5em 0;
                }
                
                .section {
                    width: 95%;
                }

                #section1 {
                    padding-top: 7.5em;
                }
            }

			.sitemap ul li 
			{
				padding:10px 0 10px 20px;
				background:url(../images/left_arw.png) no-repeat left center;
			}
			.sitemap ul li a
			{
				color:#7b7473;
			}
			.sitemap ul li a:hover
			{
				color:#0099CC;
			}
			.video-show {
			  width: 770px;
			  height: 377px;
			  overflow: none;
			  background:#FFFFFF;
			}
			.vdoBox
			{
				width:240px;
				height:160px;
				float:left;
				margin:10px 0px;
				border-bottom:1px dashed #ddd;
			}
			.vdoBox img
			{
				width:180px;
				height:105px;
				margin: 0 42px;
				float:left;
			}
			.vdoTitle
			{
				width:240px;
				height:20px;
				padding:5px 15px;
				border:0px solid red;
				float:left;
				color:#456f95;
				font-size:14px;
				text-shadow:0 1px 1px #f7f7f7;
				
			}
			.vdoDesc {
				width:200px;
				padding:5px;
				float:left;
				font-size:12px;
			}
			.videoSubmit
			{
				background:#456f95 url(images/search_vdo_icon.png) no-repeat center center;
				color:#fff;
				padding:9px 18px;
				margin:2px 10px;
				border:1px solid #315779;
				cursor:pointer;
				outline:none;
			}
			
			.menu { padding: 0; clear: both;margin:61px 0 0 0; }
.menu li { display: inline; }
.menu li a { background: #537abd; padding: 14px 30px; float:left; border:0px solid #ccf; border-bottom: none; text-decoration: none; color: #fff; font-size:16px;margin:0 0 0 5px;border-top-left-radius:5px; border-top-right-radius:5px;}
.menu li.active a { background: #fff; color:#333; }
.content { float: left; clear: both; border: 0px solid #ccf; border-top: none; border-left: none; background: #fff; padding: 0px 20px ; width: 1050px; }
.content p {
	font-size:14px;
	line-height:26px;
	color:#4b4b4b;
}			
.ContentBar
{
	width:100%;
	height:130px;
	background:#456f95;
	margin:50px 0 0 0;
}
.ContentText
{
	width:500px;
	height:300px;
	float:left;
	padding:0px 0;
}
.ContentText p,.contentMain p
{
	font-size:14px;
	text-align:justify;
	text-shadow:0 1px 1px #fff;
	line-height:1.5em;

}
.ContentImg {
	float:left;
	width:450px;
	text-align:center;
	padding:40px 0;
}
.products
{
	font-size:18px;
	margin-top:20px;
}
.subproducts
{
	font-size:14px;
	color:#456f95;
}
.shadow
{
	background:url(images/pattern.png) repeat;
	width:910px;
	height:10px;
	float:left;
}
.contentMain
{
	width:970px;
	float:left;
}
.menu_simple ul {
    margin: 0 0 0 20px; 
    padding: 0;
    width:370px;
    list-style-type: none;
}

.menu_simple ul li a {
    text-decoration: none;
    color: white; 
    padding: 14px 30px 14px 48px;
    display:block;
	text-shadow: 0 1px 1px #333;
	padding: 0px 0 0 20px;
	font-size: 16px;
	letter-spacing: .1em;
	line-height: 24px;
	background:url(images/li_tick.png) no-repeat left center;
}
 
.menu_simple ul li a:visited {
    color: white;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: white;
}
.contact_more
{
	border:1px solid #ffad41; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;
 background-color: #ffc579;
 margin-left:310px;
}
.homeTopContent
{
	float:left; margin:0 auto 0 0px;
}

.homeTopWrapper
{
	font-size:12px; 
	color:#a5a4a4; 
	font-family:Arial, Helvetica, sans-serif;
}
.footerDiv
{
	float:left;
	position: relative;
	left: -2%;
	top: -50px;
}
.email-link
{
	text-decoration:none;
	color:#456f95;
}
.font-normal
{
	font-style:normal;
}



/* Custom Style */
.vision_mission {

	display: block;
    float: left;
    margin-bottom: 25px;
    width: 100%;
    margin-top: 20px;
}
.vision {
	float:left;
	display:block;
	width:33%;
}
.mission {
	float:left;
	display:block;
	width:33%;
}
.vision p, .mission p {
	font-size: 12px;
    font-style: normal;
    font-weight: bold;
    padding-right: 10px;
}
p.feedback {
	font-size:13px;
}
.audio
  {
    float: right;
    width: 34%;
  }

 .audio i
 {
 	color: #4285f4;
 }
 .audio audio
 {
 	border:1px solid #000;
 }
 .outer-image
 {
 	float: left;
 	width: 970px;
 	margin: 10px 0 25px 0;
 }
 .image-text
 {
 	width: 650px;
 	float: right;	
 }
 .image
 {
 	float: left;
 	border: 3px solid #f3f3f3; 	
 }
 .image figure
 {
 	margin-right: 0px !important;
 }
 .image-text blockquote
 {
 	font-size: 17px;
 	line-height: 28px;
 	padding: 40px 10px 10px 10px; 
 	margin-bottom: 0px !important;
 	text-align: justify;
 }
 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #f3f3f3;
    margin: 1em 0;
    padding: 0; 
}
.BorderDiv
{
	width: 970px;
}